a {
    color: #9f1f63;
}
#content > div:nth-child(3) > div > ul,
#content > div:nth-child(5) > div > ul,
#content > div:nth-child(6) > div > ul {
    text-align: left;
    padding: 0 0 0 5px;
}

.loader h1 {
    width: 100%;
    position: absolute;
    bottom: 0;
    font-size: 20px;
    background: rgba(255, 255, 255, 0.54);
    margin: 0;
    padding: 15px;
}

@media only screen and (max-width: 767px){
    h3 {
        font-size: 20px;
        text-decoration: underline;
    }
    h1 {
        font-size: 23px;
    }
    article h1, article h3 {
        text-align: center;
    }
    #post-447 > div > table:nth-child(19) > tbody > tr:nth-child(5) > td:nth-child(1) > p:nth-child(4) > a {
        word-break: break-all;
    }
}
article#post-300 {
    text-align: left !important;
}
i.icon-pen.home_icone {
    background: url(../../images/home.png) no-repeat;
}
.header-button-anova .site-calculator {
    width: 238%;
}
.header-button-anova .site-navigation-anova {
    top: calc(100% - 28px);
}
.close_pop {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 0.2;
    filter: alpha(opacity=20);
    position: relative;
    z-index: 99;
    padding: 5px 5px;
}
ul#calculator-menu {
    padding: 0;
    text-align: left;
}
body.post-template-default {
    background: rgb(167,189,200);
    background: -moz-linear-gradient(top, rgba(167,189,200,1) 1%, rgba(249,249,249,1) 53%);
    background: -webkit-linear-gradient(top, rgba(167,189,200,1) 1%,rgba(249,249,249,1) 53%);
    background: linear-gradient(to bottom, rgba(167,189,200,1) 1%,rgba(255,255,255,1) 53%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7bdc8', endColorstr='#f9f9f9',GradientType=0 );
    background-repeat: no-repeat !important;
}
p span {
    line-height: 1.5;
}
.item-cat-box li.active, .item-cat .cat-post li:hover, .item-cat .cat-post li:focus, .item-cat .cat-post li:active, .item-cat .cat-post li:visited {
    background-color: rgba(122, 154, 175, 0.6);
}

.result li {
    background: url(../../images/li_arrow.png) no-repeat 0 50%;
    list-style: none;
}
.result ul {
    padding: 5px;
}
article table tr:first-of-type {
    direction: ltr;
}
article table {
    direction: rtl;
    text-align: left;
}
.navbar-anova .calculator-btn {
    margin-right: 12px;
}